contourpy==1.3.1
cycler==0.12.1
et_xmlfile==2.0.0
fonttools==4.55.3
kiwisolver==1.4.8
matplotlib==3.10.0
numpy==2.1.3
openpyxl==3.1.5
packaging==24.2
paho-mqtt==1.6.1
pandas==2.2.3
pillow==11.1.0
pyparsing==3.2.1
python-dateutil==2.9.0.post0
pytz==2025.1
PyYAML==6.0.2
schedule==1.2.2
scipy==1.15.0
six==1.17.0
tzdata==2025.1
